//在URL中，排序条件的变量名
var user_order_param_name = "order";
var front_user_filter_param_name = "fgid";
var back_user_filter_param_name = "bgid";
var user_level_filter_param_name="level";
var page_num_param_name = "pn";

//用户排序
function user_order(){
	var e = event.srcElement;
	this.location.search = addSearch("URL",user_order_param_name,e.value);
}

//前台用户筛选
function front_user_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);  //因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,front_user_filter_param_name,e.value);
}

//后台用户筛选
function back_user_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);　//因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,back_user_filter_param_name,e.value);
}
//审核级别筛选
function user_level_filter(){
	var e = event.srcElement;
	var tmp = removeSearch("URL",page_num_param_name);　//因为变换了数据范围，故页数也要从新开始计算
	this.location.search = addSearch(tmp,user_level_filter_param_name,e.value);
}



//删除选择的文章
function delFromSelected(form){
	//如果用户选择了“取消”，则不执行操作
	if (! window.confirm("您确定永久删除选定的用户吗？")){
		return;
	}
	
	form.action = "../../do?action=delUser&delType=multi";
	form.submit();
}

//移动选择的文章
function moveFromSelected(form){
	//如果用户选择了“取消”，则不执行操作
	if (! window.confirm("您确定要移动选定的用户至另一个组吗？")){
		return;
	}
	
	form.action = "../../do?action=moveUser";
	form.submit();
}

